<style type="text/css">
<!-
a:link{ color : #663300 ; }
a:visited{ color : #663300 ; }
a:hover{ color : #000000 ; }
a:active{ color : #660000 ; }
body{     
         background-color : #CCFFCC ; 
         color : #000000 ; 
         margin-top : 0 ; 
         margin-left : 0 ;
         text-align : auto ;
       }
h1{
         font-size : 30pt ;
         color : #FF6633 ;
         text-align : center ;
       }
table{
         border : 5px  solid #cc0033;
       }
h2{
         color : #FF3300;
       }
div{
         font-size : 13pt;
         text-align : right ;
       }
->
</style>
